Binary package “linux-modules-nvidia-460-server-5.4.0-67-lowlatency” in ubuntu focal

Linux kernel nvidia modules for version 5.4.0-67

 This package contains the Linux kernel nvidia modules for version 5.4.0-67.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.